<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Text format</title>
  </head>

  <body>
    <!--All different types of Headings-->
    <h1>The most important heading</h1>
    <h2>Less important h2</h2>
    <h3>Less important h3</h3>
    <h4>Less important h4</h4>
    <h5>Less important h5</h5>
    <h6>The least important heading</h6>

    <!--Paragraphs-->
    <p>This is Nikol's text formatting.</p>
    <pre>
            In this HTML document
            I am going to present 
            different paragraphs' tags.
        </pre
    >
    <br />

    <!--Bold text (old and new way)-->
    <b>This text is bold.</b><br />
    <strong>Bold semantic importance of the text.</strong><br />

    <!--Italic text (old and new way)-->
    <i>This text is italic.</i><br />
    <em>Italic semantic importance of the text.</em><br />

    <!--Subscript and Superscript elements-->
    <p>The following word is <sub>subscripted.</sub></p>
    <br />
    <p>The following word is <sup>supscripted.</sup></p>
  </body>
</html>
